:root {
    --frame-color: inherit;
    --frame-link-color: #6d92a0;
    --frame-link-hover-color: #227e72;
    --frame-background: transparent;
    --frame-embedded-border-radius: 0.5rem;
    --frame-width-large: 1600px;
    --frame-width-medium: 870px;
    --frame-width-small: 600px;
    --frame-spacing: 1.5rem;
    --frame-spacing-small: 0.65rem;
    --frame-spacing-xs: 1.75rem;
    --frame-spacing-small-xs: 0.65rem;
    --frame-spacing-sm: 2.1rem;
    --frame-spacing-small-sm: 0.8rem;
    --frame-spacing-md: 2.15rem;
    --frame-spacing-small-md: 0.975rem;
    --frame-spacing-lg: 2.45rem;
    --frame-spacing-small-lg: 1.05rem;
    --frame-spacing-xl: 2.625rem;
    --frame-spacing-small-xl: 1.125rem;
    --frame-outer-spacing-before: 0;
    --frame-outer-spacing-after: 0;
    --frame-outer-spacing-variant-none: 0rem;
    --frame-outer-spacing-variant-extra-small: 1rem;
    --frame-outer-spacing-variant-small: 1.5rem;
    --frame-outer-spacing-variant-medium: 2rem;
    --frame-outer-spacing-variant-large: 2.5rem;
    --frame-outer-spacing-variant-extra-large: 3rem;
}

:root{
--bs-blue: #0d6efd;
--bs-indigo: #6610f2;
--bs-purple: #6f42c1;
--bs-pink: #d63384;
--bs-red: #dc3545;
--bs-orange: #fd7e14;
--bs-yellow: #ffc107;
--bs-green: #198754;
--bs-teal: #20c997;
--bs-cyan: #0dcaf0;
--bs-white: #ffffff;
--bs-gray: #6c6c6c;
--bs-gray-dark: #313131;
--bs-gray-100: #f8f8f8;
--bs-gray-200: #e9e9e9;
--bs-gray-300: #dedede;
--bs-gray-400: #cecece;
--bs-gray-500: #ababab;
--bs-gray-600: #6c6c6c;
--bs-gray-700: #494949;
--bs-gray-800: #313131;
--bs-gray-900: #212121;
--bs-primary: #6d92a0;
--bs-secondary: #6d92a0;
--bs-tertiary: #f4a261;
--bs-quaternary: #e9c46a;
--bs-success: #5cb85c;
--bs-info: #6d92a0;
--bs-warning: #0a8f00;
--bs-danger: #d9534f;
--bs-default: #eaebec;
--bs-lighter: #f8f8f8;
--bs-light: #e9e9e9;
--bs-dark: #313131;
--bs-darker: #212121;
--bs-primary-rgb: 109, 146, 160;
--bs-secondary-rgb: 109, 146, 160;
--bs-tertiary-rgb: 244, 162, 97;
--bs-quaternary-rgb: 233, 196, 106;
--bs-success-rgb: 92, 184, 92;
--bs-info-rgb: 109, 146, 160;
--bs-warning-rgb: 10, 143, 0;
--bs-danger-rgb: 217, 83, 79;
--bs-default-rgb: 234, 235, 236;
--bs-lighter-rgb: 248, 248, 248;
--bs-light-rgb: 233, 233, 233;
--bs-dark-rgb: 49, 49, 49;
--bs-darker-rgb: 33, 33, 33;
--bs-white-rgb: 255, 255, 255;
--bs-black-rgb: 0, 0, 0;
--bs-body-color-rgb: 33, 33, 33;
--bs-body-bg-rgb: 255, 255, 255;
--bs-font-sans-serif: Calibri, sans serif, Arial, Helvetica;
--bs-font-monospace: Calibri, sans serif, Arial, Helvetica;
--bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
--bs-body-font-family: Calibri, sans serif, Arial, Helvetica;
--bs-body-font-size: 1rem;
--bs-body-font-weight: 400;
--bs-body-line-height: 1.5;
--bs-body-color: #212121;
--bs-body-bg: #ffffff}*,*::before,*::after{box-sizing:border-box}


.footer-section-content {
    background-color: #20283e;
    --frame-color: #ffffff;
    --frame-background: #20283e;
    --frame-link-color: #ffffff;
    --frame-link-hover-color: #648b9a;
}

.footer-section-meta {
    background-color: #0b0e24;
    --frame-color: #ffffff;
    --frame-background: #212121;
    --frame-link-color: #6d92a0;
    --frame-link-hover-color: #648b9a;
}

.frame-background-light {
    --frame-color: #212121;
    --frame-background: #f8f9fa;
    --frame-link-color: #6d92a0;
    --frame-link-hover-color: #577580;
}

.carousel .carousel-item h1, .carousel .carousel-item .h1, .carousel .carousel-item h2, .carousel .carousel-item .h2, .carousel .carousel-item h3, .carousel .carousel-item .h3, .carousel .carousel-item h4, .carousel .carousel-item .h4, .carousel .carousel-item h5, .carousel .carousel-item .h5, .carousel .carousel-item h6, .carousel .carousel-item .h6 {
    color: #022d54;
    margin-top: 0;
    font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 0.75em;
}

.carousel-item-type-call_to_action .carousel-box {
    color: #212121;
    background-color: #ffffffcc;
    padding: 2rem;
}

@media (min-width: 1200px){
h2, .h2 {
    font-size: 2rem;
    font-weight: 500;
}
}

@media (min-width: 576px) {
.carousel-item-type-call_to_action .carousel-box {
    max-width: 70%;
    width: 50%;
}
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1.25rem;
    color: #ffffff;
    text-align: left;
    background-color: #6d92a0;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform 0.2s ease-in-out;
}

.accordion-button.collapsed::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


.accordion-button:not(.collapsed) {
    color: #f9f9f9;
    background-color: #628390;
}

.frame-background-primary {
    --frame-color: #000000;
    --frame-background: #ffffff;
    --frame-link-color: #6d92a0;
    --frame-link-hover-color: #7da8b8;
}

@media (min-width: 1024px) {
.contentcontainer[data-container-identifier="container_2_columns"] {
    grid-template-columns: 1fr 1fr;
}
}

/* Powermail Styles */



.row_powermail {
    display: flex;
    flex-wrap: wrap;
    margin-right: 2%;
    margin-left: 0%;
    margin-top: 0.5em;
    width: 100%;
}


fieldset{min-width: 100%;padding:0;margin:0;border:0}

legend{display:block;width:100%;padding:0;margin-bottom:1%;padding-top: 0em;font-size:21px;line-height:inherit;color:#333;border:0;border-bottom:1px solid #e5e5e5;}

label{display:inline-block;max-width: 100%;margin-bottom: 0.05rem;margin-top: 0.75rem;font-weight:bold}
input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input[type="radio"],input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal;}
input[type="file"]{display:block}input[type="range"]{display:block;width:100%}select[multiple],select[size]{height:auto}
input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
output{display:block;padding-top:7px;font-size:14px;line-height:1.42857143;color:#555}
.form-control{display:block;width:100%;height: 38px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}.form-control::-moz-placeholder{color:#999;opacity:1}.form-control:-ms-input-placeholder{color:#999}.form-control::-webkit-input-placeholder{color:#999}.form-control::-ms-expand{background-color:transparent;border:0}.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1}.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}textarea.form-control{height:auto}input[type="search"]{-webkit-appearance:none}@media screen and (-webkit-min-device-pixel-ratio:0){input[type="date"].form-control,input[type="time"].form-control,input[type="datetime-local"].form-control,input[type="month"].form-control{line-height:34px}input[type="date"].input-sm,input[type="time"].input-sm,input[type="datetime-local"].input-sm,input[type="month"].input-sm,.input-group-sm input[type="date"],.input-group-sm input[type="time"],.input-group-sm input[type="datetime-local"],.input-group-sm input[type="month"]{line-height:30px}input[type="date"].input-lg,input[type="time"].input-lg,input[type="datetime-local"].input-lg,input[type="month"].input-lg,.input-group-lg input[type="date"],.input-group-lg input[type="time"],.input-group-lg input[type="datetime-local"],.input-group-lg input[type="month"]{line-height:46px}}.form-group{margin-bottom:15px}.radio,.checkbox{display:block;margin-top:10px;margin-bottom:10px}.radio label,.checkbox label{min-height:20px;padding-left: 0;margin-bottom:0;font-weight:normal;cursor:pointer}.radio input[type="radio"],.radio-inline input[type="radio"],.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"]{position: absolute;margin-left: -13rem;margin-top:4px \9;}.radio+.radio,.checkbox+.checkbox{margin-top:-5px}.radio-inline,.checkbox-inline{position:relative;display:inline-block;padding-left:20px;margin-bottom:0;font-weight:normal;vertical-align:middle;cursor:pointer}.radio-inline+.radio-inline,.checkbox-inline+.checkbox-inline{margin-top:0;margin-left:10px}input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"].disabled,input[type="checkbox"].disabled,fieldset[disabled] input[type="radio"],fieldset[disabled] input[type="checkbox"]{cursor:not-allowed}.radio-inline.disabled,.checkbox-inline.disabled,fieldset[disabled] .radio-inline,fieldset[disabled] .checkbox-inline{cursor:not-allowed}.radio.disabled label,.checkbox.disabled label,fieldset[disabled] .radio label,fieldset[disabled] .checkbox label{cursor:not-allowed}.form-control-static{min-height:34px;padding-top:7px;padding-bottom:7px;margin-bottom:0}.form-control-static.input-lg,.form-control-static.input-sm{padding-right:0;padding-left:0}.input-sm{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}select.input-sm{height:30px;line-height:30px}textarea.input-sm,select[multiple].input-sm{height:auto}.form-group-sm .form-control{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.form-group-sm select.form-control{height:30px;line-height:30px}.form-group-sm textarea.form-control,.form-group-sm select[multiple].form-control{height:auto}.form-group-sm .form-control-static{height:30px;min-height:32px;padding:6px 10px;font-size:12px;line-height:1.5}.input-lg{height:46px;padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}select.input-lg{height:46px;line-height:46px}textarea.input-lg,select[multiple].input-lg{height:auto}.form-group-lg .form-control{height:46px;padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}.form-group-lg select.form-control{height:46px;line-height:46px}.form-group-lg textarea.form-control,.form-group-lg select[multiple].form-control{height:auto}.form-group-lg .form-control-static{height:46px;min-height:38px;padding:11px 16px;font-size:18px;line-height:1.3333333}.has-feedback{position:relative}.has-feedback .form-control{padding-right:42.5px}.form-control-feedback{position:absolute;top:0;right:0;z-index:2;display:block;width:34px;height:34px;line-height:34px;text-align:center;pointer-events:none}.input-lg+.form-control-feedback,.input-group-lg+.form-control-feedback,.form-group-lg .form-control+.form-control-feedback{width:46px;height:46px;line-height:46px}.input-sm+.form-control-feedback,.input-group-sm+.form-control-feedback,.form-group-sm .form-control+.form-control-feedback{width:30px;height:30px;line-height:30px}.has-success .help-block,.has-success .control-label,.has-success .radio,.has-success .checkbox,.has-success .radio-inline,.has-success .checkbox-inline,.has-success.radio label,.has-success.checkbox label,.has-success.radio-inline label,.has-success.checkbox-inline label{color:#3c763d}.has-success .form-control{border-color:#3c763d;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}.has-success .form-control:focus{border-color:#2b542c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #67b168;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #67b168}.has-success .input-group-addon{color:#3c763d;background-color:#dff0d8;border-color:#3c763d}.has-success .form-control-feedback{color:#3c763d}.has-warning .help-block,.has-warning .control-label,.has-warning .radio,.has-warning .checkbox,.has-warning .radio-inline,.has-warning .checkbox-inline,.has-warning.radio label,.has-warning.checkbox label,.has-warning.radio-inline label,.has-warning.checkbox-inline label{color:#8a6d3b}.has-warning .form-control{border-color:#8a6d3b;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}.has-warning .form-control:focus{border-color:#66512c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #c0a16b;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #c0a16b}.has-warning .input-group-addon{color:#8a6d3b;background-color:#fcf8e3;border-color:#8a6d3b}.has-warning .form-control-feedback{color:#8a6d3b}.has-error .help-block,.has-error .control-label,.has-error .radio,.has-error .checkbox,.has-error .radio-inline,.has-error .checkbox-inline,.has-error.radio label,.has-error.checkbox label,.has-error.radio-inline label,.has-error.checkbox-inline label{color:#a94442}.has-error .form-control{border-color:#a94442;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}.has-error .form-control:focus{border-color:#843534;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ce8483;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ce8483}.has-error .input-group-addon{color:#a94442;background-color:#f2dede;border-color:#a94442}.has-error .form-control-feedback{color:#a94442}.has-feedback label ~ .form-control-feedback{top:25px}.has-feedback label.sr-only ~ .form-control-feedback{top:0}.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#737373}@media (min-width:768px){.form-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle}.form-inline .form-control{display:inline-block;width:auto;vertical-align:middle}.form-inline .form-control-static{display:inline-block}.form-inline .input-group{display:inline-table;vertical-align:middle}.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn,.form-inline .input-group .form-control{width:auto}.form-inline .input-group>.form-control{width:100%}.form-inline .control-label{margin-bottom:0;vertical-align:middle}.form-inline .radio,.form-inline .checkbox{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}.form-inline .radio label,.form-inline .checkbox label{padding-left:0}.form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"]{position:relative;margin-left:0}.form-inline .has-feedback .form-control-feedback{top:0}}.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline{padding-top:7px;margin-top:0;margin-bottom:0}.form-horizontal .radio,.form-horizontal .checkbox{min-height:27px}.form-horizontal .form-group{margin-right:-15px;margin-left:-15px}@media (min-width:768px){.form-horizontal .control-label{padding-top:7px;margin-bottom:0;text-align:right}}.form-horizontal .has-feedback .form-control-feedback{right:15px}@media (min-width:768px){.form-horizontal .form-group-lg .control-label{padding-top:11px;font-size:18px}}@media (min-width:768px){.form-horizontal .form-group-sm .control-label{padding-top:6px;font-size:12px}}.row_powermail{display:flex;flex-wrap:wrap;margin-right:2%;margin-left:0%;margin-top:0.5em;width:80%;}.powermail_field{width: 100%;box-shadow:none;}.powermail_fieldwrap{width: 100%;}@media (max-width:1024px){.powermail_fieldwrap{width:100%;}}


input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border-radius: 3px;
    width: 100%;
}

.powermail_submit {
background-color: #6d92a0;
color: #FFFFFF;
border-color: #FFFFFF;
} 




/* Image Mouseover */

.swap-on-hover {
  position: relative;	
	margin:  0 auto;
	max-width: 309px;
}

/* Select the image and make it absolute to the container */
.swap-on-hover img {
  position: absolute;
  top:0;
  left:0;
	overflow: hidden;
	/* Sets the width and height for the images*/
	width: 309px;
	height: 270px;
}

/* 
	We set z-index to be higher than the back image, so it's alwyas on the front.

We give it an opacity leaner to .25s, that way when we hover we will get a nice fading effect. 
*/
.swap-on-hover .swap-on-hover__front-image {
  z-index: 22;
  transition: opacity .5s linear;
  cursor: pointer;
}

/* When we hover the figure element, the block with .swap-on-hover, we want to use > so the front-image is going to have opacity of 0, which means it will be hidden, to the back image will show */
.swap-on-hover:hover > .swap-on-hover__front-image{
  opacity: 0;
}

.row {
    --bs-gutter-x: 40px;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.frame a[class=""], .frame a:not([class]) {
    color: #6d92a0;
}

.btn-secondary {
    color: #ffffff;
    background-color: #6d92a0;
    border-color: #6d92a0;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(0 0 0 / 8%);
}

.btn-secondary:hover {
  color: #ffffff;
  background-color: #688a97;
  border-color: #688a97;
}

.btn-check:focus + .btn-secondary, .btn-secondary:focus {
  color: #ffffff;
  background-color: #688a97;
  border-color: #688a97;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 0.25rem rgb(109 146 160 / 43%);
}

.btn-check:checked + .btn-secondary,
.btn-check:active + .btn-secondary, .btn-secondary:active, .btn-secondary.active,
.show > .btn-secondary.dropdown-toggle {
  color: #ffffff;
  background-color: #688a97;
  border-color: #688a97;
}

.btn-check:checked + .btn-secondary:focus,
.btn-check:active + .btn-secondary:focus, .btn-secondary:active:focus, .btn-secondary.active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125), 0 0 0 0.25rem rgb(154 172 190 / 50%);
}

.btn-secondary:disabled, .btn-secondary.disabled {
  color: #ffffff;
  background-color: #688a97;
  border-color: #688a97;
}

.card-title {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    color: #6d92a0;
}

.frame a[class=""]:hover, .frame a:not([class]):hover {
    color: #6d92a0;
}

.text-info {
    --bs-text-opacity: 1;
    color: #6d92a0;
}


input {
    writing-mode: horizontal-tb !important;
    font-weight: 300;
    font-size: 16px;
    font-family: "Calibri", sans serif;
    text-rendering: auto;
    color: fieldtext;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: field;
    margin: 0em;
    padding: 6px 6px;
    border-width: 1px;
    border-style: inset;
    border-color: #999999;
    border-image: initial;
}

button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
    cursor: pointer;
    text-align: center;
    font-size: 16px;
    width: 100%;
    margin-top: 0rem;
    }

.btn-tertiary a:hover {
color: #FFFFFF;
}

#nav-item-761 .nav-link-text{
display:none;

}

@media (min-width: 768px) {
.carousel-small .item {
    height: 280px;
}
}

.navbar-mainnavigation .nav-link-icon, .navbar-mainnavigation .nav-link-text {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
}

.box-kontakt {
    position: relative;
    background: #333333;
    margin-top: 18rem;
}

.box {
    background-color: #6d92a0;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    height: 11rem;
    font-size: 1.6rem;
    padding-left: 26%;
    padding-top: 2rem;
    padding-bottom: 1rem;	
    width: 100%;
    z-index: 0;
    position: absolute;
    visibility: visible;
    bottom: 0;
}

.layer {
    z-index: 3;
    position: absolute;
    background-color: #cc565600;
    width: 30%;
    left: 55%;
    top: -17.3rem;
}

.kontaktbild {
	
}

@media (max-width: 1280px) {
  .kontaktbild {
display: none;
	
}

.box {
    background-color: #6d92a0;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    height: 11rem;
    font-size: 1.6rem;
    padding-left: 15%;
    padding-top: 2rem;
    padding-bottom: 1rem;
    width: 100%;
    z-index: 0;
    position: absolute;
    visibility: visible;
    bottom: 0;
}
}

.carousel-item-type-text_and_image .carousel-image img {
    display: block;
    width: 95%;
    height: auto;
    margin: 0px auto 0px auto;
    border-radius: 250px;
}

.carousel-text {
margin-left: 2rem;
}

.frame-default {
padding-left: 5%;
padding-right: 5%;

}

.navbar-light .navbar-nav .nav-link, .navbar-default .navbar-nav .nav-link, .navbar-default-transition .navbar-nav .nav-link, .navbar-default-transition.navbar-transition .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.55);
    font-size: 1.15rem;
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: 0.5rem 0.45rem;
    margin: 0;
    font-size: 1,15rem;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: left;
    list-style: none;
    background-color: #6d92a0;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    color: #FFFFFF;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    padding: 0.5em;    	
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
}

.dropdown-item:hover,.dropdown-item:focus {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;	
    background-color: transparent;
}

.dropdown-item.active,.dropdown-item:active {
    color: #FFFFFF;
    font-weight: bold;	
    text-decoration: none;
    background-color: transparent;
}

.dropdown-item.disabled,.dropdown-item:disabled {
    color: #ababab;
    pointer-events: none;
    background-color: transparent;
}

.dropdown-menu.show {
    display: block
}

.breadcrumb-section .breadcrumb {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    margin-bottom: 0;
    text-transform: uppercase;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 2.5rem 1rem;
    color: #212121;
    background-color: #ffffff;
    border-left: 0;
    border-right: 0px solid;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    border-top: 0px solid;
}

.container-blocks-start {
  position: relative;
}

/* Bottom right text */
    .text-block-start {
    position: absolute;
    bottom: -10%;
    right: 10%;
    left: 10%;
    background-color: white;
    color: #6d92a0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    border: 1px solid;
    width: 80%;
    text-align: center;
}

/* Ovarlay Boxen */

.container-overlay1 {
  position: relative;
  width: 100%;
}

.image-overlay1 {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-overlay1 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #6d92a0;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.container-overlay1:hover .overlay-overlay1 {
  height: 100%;
}

.text-overlay1 {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

/* Layer 2 */

.box-layer-onix2{
    font-family: 'Work Sans', sans-serif;
    overflow: hidden;
    position: relative;
}
.box-layer-onix2:before{
    content: "";
    background: #6d92a0;
    width: 100%;
    height: 100%;
    border: 10px solid rgba(0,0,0,0.4);
    transform: scaleY(0);
    transform-origin: bottom center;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .4s ease-in-out;
}
.box-layer-onix2:hover:before{ transform: scaleY(1); }
.box-layer-onix2 img{
    width: 100%;
    height: auto;
    transition: all .4s ease-in-out;
}
.box-layer-onix2:hover img{
    opacity: 0.3;
    transform: scale(1.5) translateY(-12px);
}
.box-layer-onix2 .box-content-layer-onix2{
    text-align: center;
    width: 100%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    top: 75%;
}
.box-layer-onix2 .icon-layer-onix2{
    padding: 0;
    margin: 0;
    list-style: none;
}
.box-layer-onix2 .icon-layer-onix2 li{
    margin: 0 6px 0 0;
    display: inline-block;
    transform: rotateX(90deg);
    transition: all .3s ease-in-out 0.2s;
}
.box-layer-onix2 .icon-layer-onix2 li:nth-child(2){ transition-delay: .3s;  }
.box-layer-onix2:hover .icon-layer-onix2 li{ transform: rotateX(0deg); }
.box-layer-onix2 .icon-layer-onix2 li a{
    color: #6d92a0;
    background: #fff;
    font-size: 15px;
    line-height: 34px;
    height: 36px;
    width: 36px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: block;
    transition: all .5s ease-in-out;
}
.box-layer-onix2 .icon-layer-onix2 li a:hover{
    color: #fff;
    background: #6d92a0;
}
.box-layer-onix2 .title-layer-onix2{
    color: #7296a3;
    background: #ffffffb0;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 0;
    margin: 0;
    border: 3px solid rgb(255 255 255 / 20%);
    box-shadow: 0 0 1px rgb(255 255 255 / 70%);
    transition: all .5s ease-in-out;
}
.box-layer-onix2:hover .title-layer-onix2{ transform: rotateX(90deg); }
.box-layer-onix2 .post-layer-onix2{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    opacity: 0;
    transform: translateY(0);
    display: block;
    transition: all .5s ease-in-out;
}
.box-layer-onix2:hover .post-layer-onix2{
    opacity: 1;
    transform: translateY(-20px);
}
@media only screen and (max-width:990px){
    .box-layer-onix2{ margin: 0 0 30px; }
}


/* Ovarlay Boxen Style onix5 */



.box-onix5{
    font-family: 'Plus Jakarta Sans', sans-serif;
    text-align: center;
    overflow: hidden;
    position: relative;
    transition: all 0.35s ease-in-out;
}
.box-onix5:hover{ box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.3); }
.box-onix5 img{
    width: 100%;
    height: auto;
    transform: translateY(20px) scale(1.0);
    transition: all 0.5s ease 0s;
}
.box-onix5:hover img{ transform: translateY(-25px) scale(1.2); }
.box-content-onix5{
    color:#444;
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    padding:  0 0 10px;
    opacity: 1;
    position: absolute;
    bottom: -76px;
    left: 0;
    transition: all 0.5s ease 0s;
}
.box-onix5:hover .box-content-onix5{ bottom: 0; }
.box-onix5 .title-onix5{
    color: #fff;
    background: linear-gradient(#6d92a0,#87a5b1);
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    padding: 10px;
    margin: 0 0 24px;
}
.box-onix5 .post-onix5{
    font-family: 'Tajawal', sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0 0 15px;
    display: block;
}
.box-onix5 .icon-onix5{
    padding: 0;
    margin: 0;
    list-style: none;
}
.box-onix5 .icon-onix5 li{
    margin: 0 8px;
    display: inline-block;
}
.box-onix5 .icon-onix5 li a{
    color: #ff4b1f;
    font-size: 16px;
    transition: all 0.35s ease 0s;
}
.box-onix5 .icon-onix5 li a:hover{
    color: #333;
    text-shadow: 2px 2px 2px #ff4b1f;
}
@media only screen and (max-width:990px){
    .box-onix5{ margin: 0 0 30px; }
}

#s7726-2 {
background-color: #eaeced;
}

#s7726-1 {
background-color: #81a4b14d;
}

button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
    cursor: pointer;
    text-align: center;
    font-size: 16px;
    width: 100%;
    margin-top: 0rem;
    }

